#container {
	align: center;
	width:900px;
	height: 100%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	
}
#layermain {
	position:absolute;
	width:900px;
	height:820px;
	z-index:2;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #FFCC33;
	border-right-color: #FFCC33;
	border-bottom-color: #FFCC33;
	border-left-color: #FFCC33;
}

#navtop {
	position:relative;
	width:200px;
	height:115px;
	z-index:1;
}
.logo {
	position:absolute;
	width:800px;
	height:350px;
	z-index:2;
	background-image: url(../pics/titel1-Kopie_3_01.jpg);
	background-repeat: no-repeat;
	border: 2px solid #CCCCCC;
	margin: 0px;
	padding: 0px;
}
#navquer {
	position:absolute;
	width:271px;
	height:20px;
	z-index:1;
	left: 307px;
	padding: 0px;
	margin: 0px;
	top: 13px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.txtnormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
#navmain {
	position:absolute;
	width:468px;
	height:21px;
	z-index:2;
	background-repeat: no-repeat;
	top: 327px;
	text-align:center;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	left: 127px;
}
#content {
	position:absolute;
	width:800px;
	z-index:4;
	left: -1px;
	top: 355px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 20px;
	padding-left: 0px;
	background-color: #D5EAEA;
	background-repeat: no-repeat;
	height: 100%;
	
}
#spre {
	position:absolute;
	width:185px;
	height:100%;
	z-index:3;
	left: 613px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	top: 0px;
	background-image: url(../pics/bcspare.gif);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
#sprcont {
	position:absolute;
	width:170px;
	z-index:8;
	left: 613px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	top: 0px;
}
#footer {
	position:absolute;
	bottom: -25px;
	width:794px;
	height:20px;
	z-index:6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}
#spre {
	position:absolute;
	width:185px;
	height:100%;
	z-index:7;
}
#txt {
	position:absolute;
	width:554px;
	z-index:9;
	left: 50px;
}
#rekontakt {
	position:absolute;
	width:30px;
	z-index:3;
	background-repeat: no-repeat;
	background-position: center top;
	left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	height: 146px;
	background-image: url(../pics/sf_register_kontakt.gif);
	top: 0px;
}
.mainlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8px;
	display: Block;
	list-style-position: inside;
	list-style-type: none;
}

.linkquer {
	font-family: ;
	font-size: 0.9em;
	list-style-position: outside;
	Display:Inline-Block;
	padding-left: 25px;
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-left-width: 1.5px;
	border-left-style: solid;
	border-top-color: #ECCF45;
	border-right-color: #ECCF45;
	border-bottom-color: #ECCF45;
	border-left-color: #ECCF45;
	border-right-width: 1.5px;
	border-right-style: none;
	padding-right: 25px;
		}
a:link {
	color: #990000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #990000;
}
a:active {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #666666;
	background-color:#FFFFFF;
}
.Stil2 {font-size: 0.7em}

.Stil11 {font-size: small}
.Stil1 {font-size: x-small}
a:link {
	color: #990000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #990000;
}
a:hover {
	text-decoration: none;
	color: #666666;
	background-color:#FFFFFF;
}
a:active {
	text-decoration: none;
}
#navquer {
	position:absolute;
	width:257px;
	height:20px;
	z-index:6;
}
#reghome {
	position:absolute;
	width:30px;
	height:146px;
	z-index:5;
	left: 0px;
	top: 0px;
	background-image: url(../pics/sf_register_home.gif);
	background-repeat: no-repeat;
	background-position: center top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#layerSF {
	position:absolute;
	width:900px;
	height:401px;
	z-index:1;
	background-image: url(../pics/bclogo.jpg);
	background-repeat: no-repeat;
	top: -2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #FFCC33;
	border-right-color: #FFCC33;
	border-bottom-color: #FFCC33;
	border-left-color: #FFCC33;
}
#maintxt {
	position:absolute;
	width:480px;
	z-index:7;
	left: 205px;
	top: 410px;
	overflow: auto;
}
#layerleft {
	position:absolute;
	width:113px;
	height:310px;
	z-index:4;
	top: 410px;
	background-image: url(../pics/bclinks.gif);
	background-repeat: no-repeat;
	left: 71px;
}
#teaser1 {
	position:absolute;
	width:125px;
	height:48px;
	z-index:6;
	left: 730px;
	top: 408px;
	margin-top:20px;
	background-image: url(../pics/teaser1.jpg);
	background-repeat: no-repeat;
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#teaser2 {
	position:absolute;
	width:145px;
	height:204px;
	z-index:4;
	left: 717px;
	top: 615px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-image: url(../pics/teaser2.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#feeder {
	position:absolute;
	width:880px;
	height:15px;
	z-index:10;
	top:820px;
	background-color: #FFE4B5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.register {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #FFFFFF;
}
.headlinetxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #006600;
}
.seiteaktiv {
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
